<div class="text-center">
  <img src="/assets/img/pomodoro.png" alt="Pomodoro" />
  <h1>{{min}}:{{sec | number: '2.0'}}</h1>
  <p>
    <button class="btn btn-primary" (click)="togglePause()">
      {{buttonLabelKey | i18nSelect: buttonLabelMap}}
    </button>
  </p>
</div>
